# Generated by Django 5.0.6 on 2024-06-28 23:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0004_company_notes"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="task",
            name="company",
        ),
        migrations.AddField(
            model_name="task",
            name="company",
            field=models.ManyToManyField(
                blank=True, null=True, related_name="tasks", to="tasks.company"
            ),
        ),
    ]
